/*!
  \example lua/move_circle.cpp

  \brief 「円弧に沿って走る」サンプル

  \author Satofumi KAMIMURA

  $Id: move_circle.cpp 1395 2009-10-10 23:32:07Z satofumi $
*/

#include <qrk_main.h>
#include <LuaHandler.h>
#include <luabindInit.h>
#include <luabindBeegoDrive.h>

using namespace qrk;


int main(int argc, char *argv[])
{
  static_cast<void>(argc);
  static_cast<void>(argv);

  lua_State* L = luabindInit();
  luabindBeegoDrive(L);
  return LuaHandler::dofile(L, "move_circle.lua");
}
